.glob-search-container {
  display: flex;
  flex-direction: column;
  align-self: center;
  padding: 2em 0;
  height: 100%;
  width: 95%;
}

.glob-search-header {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 100%;
}

.glob-search-content-container {
  display: flex;
  flex: 9;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.glob-search-sort-container {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1.5em 2em;
  background-color: #373f51;
  color: #ffffff;
  transition: background-color 0.25s;
  height: 90%;
  width: 100%;
  border-radius: 15px;
  margin-right: 1em;
}

.glob-search-card-container {
  flex: 9;
  background-color: #a9bcd0;
  padding: 1.5em;
  overflow: auto;
  border-radius: 15px;
  height: 90%;
}

.glob-search-inner-card-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 1em 0;
}

@media (max-width: 992px) {
  .search-bar {
      width: 60%;
  }
}

@media screen and (max-width: 768px) {
  .glob-search-container {
      width: 100%;
  }

  .glob-search-content-container {
      flex-direction: column;
  }

  .glob-search-sort-container {
      margin-right: 0;
      margin-bottom: 1em;
      width: 95%;
  }

  .glob-search-card-container {
      padding: 0;
      overflow: visible;
      height: auto;
  }
}